#ph_button {

  display: inline-block;
  background-color: #833AB4;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 325px;
  right: 2px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000000000;
  margin: 30px 30px 30px 30px;

}

#ph_button::after {

  content: "\f3cd";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;

}

#ph_button:hover {

  cursor: pointer;
  background-color:rgba(33,33,33,0.3);

}

#ph_button:active {

  background-color: #1B3D9E;

}

#ph_button.show {

  opacity: 1;
  visibility: visible;

}

/* Styles for the content section */

.ph_content {

  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;

}

/*-----------*/

/*
#wa_button {

  display: inline-block;
  background-color: #25D366;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 275px;
  right: 2px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000000000;
  margin: 30px 30px 30px 30px;

}

#wa_button::after {

  content: "\f232";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;

}

#wa_button:hover {

  cursor: pointer;
  background-color:rgba(33,33,33,0.3);

}

#wa_button:active {

  background-color: #1B3D9E;

}

#wa_button.show {

  opacity: 1;
  visibility: visible;

}
*/

/* Styles for the content section */

.wa_content {

  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;

}

/*-----------*/

#fb_button {

  display: inline-block;
  background-color: #1877F2;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 225px;
  right: 2px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000000000;
  margin: 30px 30px 30px 30px;

}

#fb_button::after {

  content: "\f09a";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;

}

#fb_button:hover {

  cursor: pointer;
  background-color:rgba(33,33,33,0.3);

}

#fb_button:active {

  background-color: #1B3D9E;

}

#fb_button.show {

  opacity: 1;
  visibility: visible;

}

/* Styles for the content section */

.fb_content {

  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;

}

/*-----------*/

#ig_button {

  display: inline-block;
  background-color: #F56040;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 175px;
  right: 2px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000000000;
  margin: 30px 30px 30px 30px;

}

#ig_button::after {

  content: "\f16d";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;

}

#ig_button:hover {

  cursor: pointer;
  background-color:rgba(33,33,33,0.3);

}

#ig_button:active {

  background-color: #1B3D9E;

}

#ig_button.show {

  opacity: 1;
  visibility: visible;

}

/* Styles for the content section */

.ig_content {

  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;

}

/*-----------*/

#mail_button {

  display: inline-block;
  background-color: #6D8196;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 125px;
  right: 2px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000000000;
  margin: 30px 30px 30px 30px;

}

#mail_button::after {

  content: "\f0e0";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;

}

#mail_button:hover {

  cursor: pointer;
  background-color:rgba(33,33,33,0.3);

}

#mail_button:active {

  background-color: #1B3D9E;

}

#mail_button.show {

  opacity: 1;
  visibility: visible;

}

/* Styles for the content section */

.mail_content {

  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;

}

/*-----------*/

#button {

  display: inline-block;
  background-color: #1B3D9E;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 75px;
  right: 2px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000000000;
  margin: 30px 30px 30px 30px;

}

#button::after {

  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 40px;
  color: #fff;

}

#button:hover {

  cursor: pointer;
  background-color:rgba(33,33,33,0.3);

}

#button:active {

  background-color: #1B3D9E;

}

#button.show {

  opacity: 1;
  visibility: visible;

}

/* Styles for the content section */

.content {

  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;

}

@media (min-width: 240px) and (max-width: 500px) {

  .ph_content {

    width: 43%;

  }

  #ph_button {

    width: 30px;
    height: 30px;
    margin: 30px 0px 5px 30px;
    bottom: 200px;

  }

  #ph_button::after {

    content: "\f3cd";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 30px;
    color: #fff;

  }


/* ------------ */

/*
  .wa_content {

    width: 43%;

  }

  #wa_button {

    width: 30px;
    height: 30px;
    margin: 30px 0px 5px 30px;
    bottom: 160px;

  }

  #wa_button::after {

    content: "\f232";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 30px;
    color: #fff;

  }

*/

/* ------------ */


  .fb_content {

    width: 43%;

  }

  #fb_button {

    width: 30px;
    height: 30px;
    margin: 30px 0px 5px 30px;
    bottom: 120px;

  }

  #fb_button::after {

    content: "\f09a";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 30px;
    color: #fff;

  }


/* ------------ */

  .ig_content {

    width: 43%;

  }

  #ig_button {

    width: 30px;
    height: 30px;
    margin: 30px 0px 5px 30px;
    bottom: 80px;

  }

  #ig_button::after {

    content: "\f16d";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 30px;
    color: #fff;

  }


/* ------------ */

  .mail_content {

    width: 43%;

  }

  #mail_button {

    width: 30px;
    height: 30px;
    margin: 30px 0px 5px 30px;
    bottom: 40px;

  }

  #mail_button::after {

    content: "\f0e0";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 30px;
    color: #fff;

  }


/* ------------ */

  .content {

    width: 43%;

  }

  #button {

    width: 30px;
    height: 30px;
    margin: 30px 10px 10px 30px;
    bottom: 0px;

  }

  #button::after {

    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 0.7em;
    line-height: 30px;
    color: #fff;

  }


}

/* -------- */

.content h1 {

  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;

}

.content h3 {

  font-style: italic;
  color: #96a2a7;

}